using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using AutoMapper;
using APT.BaseData.Domain.Entities;
using APT.Infrastructure.Core;

namespace APT.RB.WebApi.Models
{
    public class MappingProfile: Profile
    {
        public MappingProfile()
        {
            CreateMap<T_PF_CODE_RULE_SERIAL, T_PF_CODE_RULE_SERIAL_LOG>();
        }
    }
}
